Bug 205142 - [warning message] Could not parse key sequence in com.redhat.eclipse.changelog.core
Summary: [warning message] Could not parse key sequence in com.redhat.eclipse.changelo...
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: eclipse-changelog   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Kyu Lee
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-09-04 19:22 UTC by Ben Konrath
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-14 18:47:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
warning message (380 bytes, text/plain)
2006-09-04 19:22 UTC, Ben Konrath
no flags Details

Description Ben Konrath 2006-09-04 19:22:00 UTC
Version-Release number of selected component (if applicable):

eclipse-changelog-2.2.3-1.fc6

Steps to Reproduce:
1. Start eclipse with the -consolelog option.
2. The attached warning message is displayed.

Comment 1 Ben Konrath 2006-09-04 19:22:00 UTC
Created attachment 135509 [details]
warning message

Comment 2 Kyu Lee 2006-09-14 18:47:21 UTC
Fixed. Some parameters for key element in org.eclipse.ui.bindings were not set
correctly.


Note You need to log in before you can comment on or make changes to this bug.